@charset "UTF-8";
.otherPageTtl1 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
    font-weight: bold;
    font-size: 28px;
    line-height: 1.5em;
    margin: 0px;
}
.otherPageTtl2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
  font-weight: bold;
  font-size: 26px;
  border-bottom: 1px solid #333;
  margin: 0 0 30px;
}
.otherPageTtl3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
  font-weight: bold;
  font-size: 24px;
  border-bottom: 1px solid #333;
  margin: 0px;
}
/* 囲み文字 */
.sub_tit {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.13em;
    border: 1px solid #333;
    margin: 1em 0 0.5em 0;
    padding: 2px 10px;
    display: inline-block;
}
/* 注釈文インデント */
.text_left { 
    text-align: left; 
}
/* テキスト左右余白詰め */
.txt_space {
  padding: 0 10px;
}

.otherPageBoxOtl2.column-module-5_6 .twoClm {
        width: 960px !important;
        margin: 0 auto;
}
.otherPageBoxOtl2.column-module-5_6 .areaL {
    float: left;
    width: 450px !important;
}
.otherPageBoxOtl2.column-module-5_6 .areaR {
    float: left;
    width: 450px !important;
    margin-left: 30px;
}
.otherPageBoxOtl2.column-module-5_6 .areaL .imgArea,
.otherPageBoxOtl2.column-module-5_6 .areaR .imgArea {
    margin-top: 15px;
    max-width:450px !important;
}
.otherPageBoxOtl2.column-module-5_6 .areaL .imgArea img, 
.otherPageBoxOtl2.column-module-5_6 .areaR .imgArea img {
    width: 100%;
    /*max-width: 450px !important;*/
}
.otherPageBoxOtl2.column-module-5_6 .areaL p,
.otherPageBoxOtl2.column-module-5_6 .areaR p{
    padding-top: 12px;
    margin: 0 auto;
    width: 450px;
   text-align: left;
}

/* 背景イメージ */
.history {
    background-image: url(../images/history.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 0;
}

/* 3カラムpc用 */
.column2 {
    display: flex;
    justify-content: space-between;
}
.column2__item {
    width: 50%;
    box-sizing: border-box;
}
.column2__item:first-child {
    padding-right: 20px;
}
.column2__item:last-child {
    padding-left: 20px;
}
.column2__item--1to3:last-child {
    width: 33.3%;
    padding-left: 26px;
}
.column2__item--2to3:first-child {
    width: 66.6%;
    padding-right: 14px;
}
.column2 p {
    /*margin-top: 20px;*/
    text-align: left;
}

@media screen and (min-width: 767px) and (max-width: 1279px) {
.otherPageTtl1 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5em;
    margin: 0px;
}
.otherPageTtl2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
  font-weight: bold;
  font-size: 24px;
  border-bottom: 1px solid #333;
  margin: 0 0 20px;
 }
.otherPageTtl3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
  font-weight: bold;
  font-size: 20px;
  border-bottom: 1px solid #333;
  margin: 0px;
 }
.otherPageBoxOtl2.column-module-5_6 .twoClm h3 {
   font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
   font-weight: bold;
   font-size: 20px !important;
   padding-bottom: 7px;
   border-bottom: 1px solid #333;
}
.otherPageBoxOtl2.column-module-5_6 .twoClm {
    width: 710px !important;
    max-width: 760px;
    margin: 0 auto;
}
.otherPageBoxOtl2.column-module-5_6 .areaL p,
.otherPageBoxOtl2.column-module-5_6 .areaR p{
    padding-top: 12px;
    margin: 0 auto;
    width: 340px;
   text-align: left;
}
/* テキスト左右余白詰め・解除 */
.txt_space {
  padding: 0;
}
}

@media screen and (max-width: 766px) {
.otherPageTtl1 {
     font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
     font-weight: bold;
     font-size: 21px;
     margin: 0px;
}
.otherPageTtl2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
  font-weight: bold;
  font-size: 21px !important;
  border-bottom: 1px solid #333;
  margin: 0 0 20px;
}
.otherPageTtl3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif !important;
  font-weight: bold;
  font-size: 18px !important;
  border-bottom: 1px solid #333;
  margin: 0px;
}
.otherPageBoxOtl2.itemClm01-2 .otherPageBox .imgArea img {
  width: 100% !important;
  min-width: 325px !important;
  margin: 0 auto 0 -5px !important;
  text-align: center;
}
.otherPageBoxOtl2.column-module-5_6 .twoClm {
    width: 100% !important;
    margin: 0 auto;
}
.otherPageBoxOtl2.column-module-5_6 .areaL {
    width: 100% !important;
}
.otherPageBoxOtl2.column-module-5_6 .areaR {
    width: 100% !important;
    margin-left: 0px;
    margin: 45px auto 0px auto !important;
}
.otherPageBoxOtl2.column-module-5_6 .areaL .imgArea, 
.otherPageBoxOtl2.column-module-5_6 .areaR .imgArea {
     margin-top: 0px;
     width: 100%;
     text-align: center;
}
.otherPageBoxOtl2.column-module-5_6 .areaL .imgArea img, 
.otherPageBoxOtl2.column-module-5_6 .areaR .imgArea img {
     width: 100% !important;
}
.otherPageBoxOtl2.column-module-5_6 .areaL p,
.otherPageBoxOtl2.column-module-5_6 .areaR p{
    padding-top: 12px;
    margin: 0 auto;
    width: 100% !important;
   text-align: left;
}
  
/* テキスト左右余白詰め・解除 */
.txt_space {
  padding: 0;
}
  
/*--- 3カラム ---*/
.column2 {
     flex-direction: column;
     justify-content: center;
    }
.column2__item {
    width: 100% !important;
    }
.column2__item + .column2__item {
     margin-top: 50px;
    }
.column2__item:first-child, .column2__item:last-child {
     padding: 0;
    }
.column2 img {
     margin: 0 auto;
    }
}

/* otherPageBox:タブレット表示時余白調整 */
@media screen and (min-width: 767px) and (max-width: 1028px) {
.otherPageBox {
    padding: 50px 0px !important;
    }
}

/*-- 画像＆画像レイアウト  -----*/
.image-image { margin: 30px auto 0 ; width: 940px; display: flex; }
.image-L { width: 455px; margin-left: 15px; margin-right: 10px;}
.image-R { width: 455px; margin-right: 15px; margin-left: 10px;}
.ml-5 { margin-left: -5px; }
.ml-25 { margin-left: 0px; }
.mrl-20{ margin: 0px; }

/* sp */
@media screen and (max-width: 766px) {   
.image-image { margin: 0; width: 100%; display: flex; flex-wrap: wrap; }
.image-L { margin: 30px 0 0; width: 375px; max-width: 375px; }
.image-R { margin: 0; width: 375px; max-width: 375px; }
.ml-5 { margin-left: 0px; }
.ml-25 { margin-left: 0px; }
.mrl-20{ margin: 0px; }
}
/* tablet */
@media screen and (min-width: 767px) and (max-width: 1023px) {
.image-image { margin: 30px auto 0 ; width: 100%; max-width: 718px; padding: 0 20px; display: flex; }
.image-L {width: 340px; margin-left: 15px; margin-right: 0px;}
.image-R {width: 340px; margin-right: 15px; margin-left: 0px;}
.ml-5 { margin-left: 0px; }
.ml-25 { margin-left: 25px; }
.mrl-20{ margin: 0 20px; }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
.image-image { margin: 30px auto 0 ; width: 100%; max-width: 718px; padding: 0 20px; display: flex; }
.image-L {width: 340px; margin-left: 15px; margin-right: 0px;}
.image-R {width: 340px; margin-right: 15px; margin-left: 0px;}
.ml-5 { margin-left: 0px; }
.ml-25 { margin-left: 25px; }
.mrl-20{ margin: 0 20px; }
}
/* PC/tablet */
@media screen and (min-width: 1280px) and (max-width: 1365px) {
.image-image { margin: 30px auto 0 ; max-width: 940px; padding: 0 25px; display: flex; }
.image-L { width: 455px; margin-left: 15px; margin-right: 10px;}
.image-R { width: 455px; margin-right: 15px; margin-left: 10px;}
.ml-5 { margin-left: -30px; }
.ml-25 { margin-left: 0px; }
.mrl-20{ margin: 0px; }
}

/*-- テキスト 余白 -----*/
.text_space { margin: 0 0 !important; }
/* sp */
@media screen and (max-width: 766px) {   
.text_space { margin: 0 0 !important; }
}
/* tablet */
@media screen and (min-width: 767px) and (max-width: 1023px) {
.text_space { margin: 0 0 !important; }
} 
@media screen and (min-width: 1024px) and (max-width: 1279px) {
.text_space { margin: 0 0 !important; }
}
/* PC/tablet */
@media screen and (min-width: 1280px) and (max-width: 1365px) {
.text_space { margin: 0 0 !important; }
}

/* スマホ用<br> */
@media screen and (max-width:414px) {
	.br-sp { display: block; }
	.br-tb { display: none; }
	.br-pc { display: none; }
}
/* tablet用<br> */
@media only screen and (min-width:415px) and (max-width:834px) {
	.br-sp { display: none; }
	.br-tb { display: block; }
	.br-pc { display: none; }
}
/* pc用<br> */
@media screen and (min-width:835px) {
	.br-sp { display: none; }
	.br-tb { display: none; }
	.br-pc { display: block; }
}